  BODY 
   {
	background-color: black;
	color: black;
	font-family: Arial, Helvetica, Tahoma, Courier;
	font-size: 9pt;
	line-height: 2;
	text-align: justify;
}
  a
   {
	color: white;
	font-family: Arial, Helvetica, Tahoma, Courier;
	font-size: 16px;
	font-weight: bolder;
}
  
  a:hover 
   {
   color:Blue; 
   font-family: Arial, Helvetica, Tahoma, Courier;        
   }

}
  h1
   {
   letter-spacing: 5pt; 
   font-size:40pt; 
   color:white;
   text-transform:uppercase;        
   letter-spacing: 3pt; 
   font-size:14pt;        
   }

  h2
   {
   letter-spacing: 2pt; 
   font-size:12pt;
   background-color:#ccffff;
   }

  h3
   {
   letter-spacing: 1pt; 
   font-size:10pt;
   }

    h2, h3, {font-variant: small-caps; }

  ul
   {
   width: 100%;
   list-style-type: disc; 
   margin-left: 12px;
   top: 70px; 
   }

  .kuva
   {
   BORDER-BOTTOM: medium none;
   BORDER-LEFT: medium none;
   BORDER-RIGHT: medium none;
   BORDER-TOP: medium none;
   position: 100%; ´
   top: 200px; 
   left: 10px;
   z-index: -1;
   } 

  .kuva1
   {
   position:absolute; 
   top: 1px; 
   left: 20px; 
   } 

  .logo
   {
   position:absolute; 
   top: 5px; 
   left: 205px; 
   } 


  .kehys
   {
   position:absolute; 
   top: 100px; 
   left: 200px; 
   width: 620px; 
   height: 500px;
   }

   td
   {  
   font-family: 'Arial', 'Sans-Serif';
   font-weight: normal;
   font-size: 9pt;
   color: #ffffff;
   position: relative;
   }

  .LAYER 
   { 
   FONT-SIZE:30pt;
   COLOR:gray;
   TEXT-ALIGN:center;
   MARGIN-TOP:100px;
   MARGIN-LEFT:239px;
   }


  .COOL1
   { 
   MARGIN-TOP:50px;
   MARGIN-LEFT:240px;
   COLOR:white;
   FONT:19pt;
   TEXT-ALIGN:center;
   }

  .PAIVITYS
   {
	MARGIN-TOP: 140px;
	MARGIN-LEFT: 200px;
	COLOR: white;
	FONT: 12pt;
	TEXT-ALIGN: Left;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

  .Tanaan 
   { 
   color: black; 
   font-size: 8pt;
   font-family:Arial, Helvetica, Tahoma, Courier; 
   line-height:2;
   text-align: justify;
   }
   
